package com.dxhy.core.service.ywgl;

import com.dxhy.common.utils.R;
import org.springframework.http.ResponseEntity;

import java.util.List;
import java.util.Map;

public interface YwglService {
    Map<String, Object> fpsltj(Map<String, String> map);
    List<Map<String, String>> getTjjg(Map<String, String> map);

    List<Map<String, String>> fpztSgtb(String fpdm,String fphm,String sdhm);

    ResponseEntity<R> fpztdrtb(List<Map<String, String>> reqList);
}

